<?php
namespace backend\models;

use Yii;

class MemberBankInfoApi extends BaseApi
{
    public $apiUrl = 'member-bank-info';

    /**
     * 更新银行卡信息
     * @param array $data
     * @return array
     */
    public function update($data)
    {
        $result = $this->post($this->apiUrl . '/update', $data);
        if ($result['code'] == 1) {
            return $this->returnArray(1, $result['data'], $result['message']);
        } else {
            return $this->returnArray(0, [], $result['message']);
        }
    }
    
}
